Package org.eclipse.wst.xsl.ui.internal.editor

## org.eclipse.wst.xsl.ui.internal.editor
Class OverrideIndicator

    package-private class OverrideIndicator
    extends Annotation

Overwrite and override indicator annotation.

## Constructor Summary

`OverrideIndicator(java.lang.String text , java.lang.String key)`

## Method Summary

`public void` | `open()` Opens and reveals the defining method.

## Constructor Detail

## OverrideIndicator

`package-private OverrideIndicator(java.lang.String text , java.lang.String key)`

Creates a new override annotation.

## Methods Detail

## open

`public void open()`

Opens and reveals the defining method.